package com.bsmlab.dfx.agent.support.exception;

public class InCompleteMessageException extends DfxException {
    public InCompleteMessageException(String additionalMessage) {
        super(additionalMessage);
    }

    @Override
    public String getMessage() {
        return "incomplete message." + this.additionalMessage;
    }

    @Override
    public String getLocalizedMessage() {
        return "메시지가 불완전합니다." + this.additionalMessage;
    }
}
